#sp-top1 .topmenu_new li{
    float: left;
    border-bottom: unset;
    margin-right: 20px;
}
#sp-top1 .topmenu_new li a{
    line-height: unset;
}
#sp-top1 .topmenu_new li a:before {
    font-family: FontAwesome;
    content: '';
    margin-right: 0px;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: unset;
}
#sp-top-bar {
    background-color: #6787ef;
    color: #ffffff;
    padding: 0 !important;
}
#sp-menu.menu-fixed {
    position: fixed;
    z-index: 9999;
    width: 100%;
    top: 0px;
}
.menu_two .sp-megamenu-parent {
    text-align: unset !important;
}
.sp-megamenu-parent > li > span, .sp-megamenu-parent > li > a {
    display: inline-block;
    padding: 0 8px;
    line-height: 45px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    color: #fff ;
    margin: 0;
    text-align: left;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
}

@media (max-width: 1366px) {
.sp-megamenu-parent > li > span, .sp-megamenu-parent > li > a {
    display: inline-block;
    padding: 0 14px;
    line-height: 45px;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    color: #fff ;
    margin: 0;
    text-align: left;
}
}


#sp-logodesc .custom{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 90px;
}
.logodesc-header{
    margin: 0px 0px 5px 0px;
    line-height: unset;
    font-size: 35px;
    font-weight: bold;
    color: #3b3b3b;
}
.logodesc-subheader{
    margin: 0px;
    line-height: 12px;
    font-size: 15px;
    color: #777777;
}
.call-form {
    width: 200px;
    height: 45px;
    background-color: #d64444;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    font-family: "Open Sans";
}
.features_main .sppb-addon-text h4 {
    text-transform: unset !important;
    font-size: 18px;
    margin-top: 0;
    font-weight: 400 !important;
    color: #363636;
}
.features_main .sppb-media{
    display: flex;
    align-items: center;
}
.sp-simpleportfolio-info {
    min-height: 135px;
}
#sp-bottom .sp-module:first-child {
    margin-top: 0px;
}
#sp-bottom .sp-module:first-child p{
    color: #fff !important;
 }

.new-footer-adress div{
    color: #fff;
    font-size: 15px;
}
.new-footer-adress i{
    color: #6787ef !important;
    margin-right: 7px;
}
#sp-bottom .sp-module .sp-module-content {
    position: relative;
    display:  block;
}
.new-footer-adress .nfa-phone{
    font-size: 20px;
    font-weight: bold;
}
.new-footer-adress{
    min-height: 80px;
    display: flex;
    align-items: center;
}
#sp-footermenu1 .sp-module-title, #sp-footermenu2 .sp-module-title{
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    position: relative;
}
#sp-footermenu1 .sp-module-title:before, #sp-footermenu2 .sp-module-title:before{
    content: '';
    width: 100%;
    height: 1px;
    background-color: #1f2b51;
    position: absolute;
    bottom: -15px;
}
#sp-footermenu1 .sp-module-title:after, #sp-footermenu2 .sp-module-title:after{
    content: '';
    width: 20px;
    height: 1px;
    background-color: #546ec5;
    position: absolute;
    bottom: -15px;
    left: 0px;
}
#sp-footermenu1 ul, #sp-footermenu2  ul{
    list-style-position: inside;
    -moz-column-count: 2; /* Firefox */
    -webkit-column-count: 2; /* Safari and Chrome */
    column-count: 2;
}
#sp-footermenu1 ul li, #sp-footermenu2  ul li{
    border-bottom: unset;
}
#sp-footermenu1 ul li a, #sp-footermenu2  ul li a{
    font-size: 15px;
    color: #fff;
}
#sp-footermenu1 ul li a:before, #sp-footermenu2  ul li a:before{
    content: '';
    display: none;
    margin: unset;
}
#sp-footer p{
    margin: 0px !important;
    line-height: unset !important;
}
#sp-footer1 {
    text-align: left;
}
#sp-footer3 {
    text-align: right;
}
.article-footer-wrap{
    display: none;
}
#sp-page-title .sp-page-title {
    padding: 30px 0;
}
.has-post-format {
    display: none;
}
.pricetable th, .pricetable td{
    padding: 6px 0px;
}
.pricetable th{
    color: #101832;
    font-weight: bold;
    font-size: 14px;
    padding-left: 5px;
}
.pricetable td{
    color: #101832;
    font-weight: 400;
    font-size: 14px;
    padding-left: 5px;
}
.pricetable thead tr{
    background: #fff !important;
}
.pricetable tr:nth-child(even) {
    background: #fff;
}
.pricetable tr:nth-child(odd) {
    background: #f2f5ff;
}
#jc h4 {
    color: #3d3d3d;
    background-color: inherit;
    font-weight: bold;
    text-align: left;
    border-bottom: unset;
    padding: 0 0 2px 0;
    margin-bottom: 10px;
    text-align: center;
}
#comments-form label{
   font-size: 14px;
    color: #3d3d3d;
}
#comments-form input{
    background-color: #fcfcfc;
    border: 1px solid #e6e6e6;
}
#comments-form textarea{
    background-color: #fcfcfc;
    border: 1px solid #e6e6e6;
    width: 100% !important;
    max-width: unset !important;
    height: 200px !important;
}
#comments-form .grippie {
display: none !important;
}
#comments-form-buttons {
    display: inline-block;
}
#comments-form-buttons {
    text-align: center;
    width: 100%;
}
#comments-form-send{
    background-color: #6787ef !important;
}
#comments-form-send a{
    color: #fff;
}
#jc .rbox {
    border-radius: 0px;
    padding: 20px !important;
}
#comments .comment-date {
    font-size: 10px;
    color: #999;
    margin: 0;
    padding: 0 0 0 12px;
    background: unset !important;
}
.comment-author {
    color: #3d3d3d;
    font-size: 16px;
    font-weight: bold;
    margin-right: 15px;
}
.comment-date {
    color: #777777;
    font-size: 12px;
}
.comment-title{
    margin-top: 10px;
    display: block;
    padding-bottom: 10px;
    border-bottom: 1px solid;
}
.comment-body{
    font-size: 15px;
    color: #3d3d3d !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
#comments-form label{
    margin-bottom: 10px;
    display: block;
}
#comments-form{
    padding: 0px 5px;
}
#sp-top3 .sp-module{
    display: inline-block;
    float: left;
    margin-top: unset;
}
#sp-top3 .sp-column {
    text-align: right;
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 90px;
}
.header-phone{
    color: #3b3b3b;
    font-size: 24px;
    font-weight: bold;
    margin-right: 15px;
}
.header-phone2{
    display: none;
}
.header-phone3{
    display: none;
}
.sf2-callBtn{
    width: 200px;
    height: 40px;
    background-color: #d64444 !important;
    border-radius: 0px !important;
}
.sp-simpleportfolio-btns {
    display: none;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), not all, not all, not all {
    #sp-header .sp-default-logo {
        display: block;
    }
}
#sp-header .logo a img {
    margin: 0 auto !important;
    text-align: center;
    max-height: 90px;
}
#sp-logonew{
    display: flex;
    justify-content: flex-end;
}
#sp-section-8 {
    padding-top: 20px !important;
}
@media (max-width: 992px) {
    #sp-top3 .sp-column {
        text-align: right;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-end;
        height: 90px;
    }
    #sp-header {
        background: #ffffff none repeat scroll 0 0;
        box-shadow: 0 3px 3px rgba(0,0,0,0.05);
        height: unset;
        left: 0;
        position: relative;
        top: 0;
        width: 100%;
        z-index: 99;
        border-bottom: 1px solid #fe4157;
    }
    .sp-megamenu-wrapper{
        height: 40px;
        position: relative;
    }
    .offcanvas_fix #offcanvas-toggler {
        margin-top: 9px !important;
    }
    .header-phone{
        display: none;
    }
    .logodesc-header {
        margin: 40px 0 5px 0;
    }
    .header-phone2{
        display: block;
    }
    .cityselect .longtel_link{
        display: none;
    }
    .header-phone3{
        display: block;
    }
    .header-phone3 a{
        font-family: Lato, sans-serif;
        font-size: 15px;
        font-weight: normal;
    }
    #offcanvas-toggler{
        position: absolute;
        top: 0;
        right: 0;
    }
    section#sp-menu{
        padding: 20px 0;
    }
}
@media (max-width: 992px) {
    #sp-logonew {
        display: flex;
        justify-content: center;
    }
    .logo-header-two{
        padding-left: 0px !important;
    }
    #sp-logodesc p{
        text-align: center;
    }
    #sp-top3 .sp-column {
        text-align: right;
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        height: 90px;
    }
    #sp-logodesc .custom {
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: 40px;
    }
    #sp-top3 .sp-column {
        text-align: right;
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        height: 60px;
    }
    #sp-menu .animated {
        padding-top: 0px;
    }
    #sp-bottom #sp-logo .sp-default-logo{
        max-width: 90px;
        margin: auto;
        margin-bottom: 20px;
    }
    .new-footer-adress {
        min-height: 80px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .new-footer-adress div {
        color: #fff;
        font-size: 15px;
        text-align: center;
    }
    #sp-footermenu1{
        margin-bottom: 30px;
    }
    #sp-footer1 .custom, #sp-footer2 .custom, #sp-footer3 .custom{
        text-align: center;
    }
}
.cityselectorlogo .logo{
    display: flex !important;
    align-items: center;
    justify-content: flex-end;
}
.cityselectorbottom .new-footer-adress{
    display: flex !important;
}
.cityselectorlist .cityselect{
    display: flex !important;
    height: 90px;
    align-items: center;
    flex-direction: column;
    margin-left: -1px;
}
.cityselectorlist .cityselect p{
    font-size: 18px;
    margin: 0px;
}
.cityselectorlist .cityselect span{
    color: #3b53a0;
    text-decoration: underline;
    font-weight: bold;
    cursor: pointer;
}
.cspopup {
    display: none;
    position: fixed;
    background-color: #fff;
    padding: 25px;
    top: 20%;
    z-index: 82;
}
.csoverlay {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    left: 0px;
    top: 0px;
    z-index: 81;
}
.sp-megamenu-parent {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    z-index: 80;
    display: block;
    float: none;
    text-align: center;
    position: relative;
}
.cityselectorlist .sp-module ul{
    list-style-position: inside;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
}
.cityselectorlist .sp-module ul > li {
    display: block;
    border-bottom: 0px;
    -webkit-transition: 300ms;
    transition: 300ms;
}
.cityselectorlist .sp-module ul > li > a:before {
    font-family: FontAwesome;
    content: '';
    margin-right: 8px;
}
.cspopup .close:before{
    font-family: FontAwesome;
    content: '\f00d';
    margin-right: 8px;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    width: 20px;
    height: 20px;
    color: #000;
}
.pagecont .pagecontselect{
    display: block !important;
}
.pagecont .pagecontselect .sppb-icon .sppb-icon-container > i {
    font-size: 30px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    color: #000;
}
.pagecont .pagecontselect .sppb-addon-title{
    margin: 0 0 10px !important;
}
#sppb-addon-1547095337669 p, #sppb-addon-1547095337669 li{
    color: #000;
}
#sp-footermenu2 .deeper ul li{
    display: none;
}

.header-title {
    color: #222222;
    font-family: Lato, sans-serif;
    font-size: 35px;
    font-weight: 700;
    line-height: 30px;
    padding-bottom: 25px;
    margin-top: 0;
}

.header-text1,
.header-text2,
.header-text3,
.hardware-item-text1,
.hardware-item-text2,
.hardware-item-text3 {
    color: #666666;
    font-family: Lato, sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 28px;
}

.banner-top {
    margin-bottom: 90px;
}

.benefits {
    margin-bottom: 150px;
}

.benefits-title {
    margin-bottom: 40px;
    color: #222222;
    font-size: 25px;
    font-weight: 700;
    line-height: 30px;
}

.benefits-item_img {
    padding-right: 15px;
    display: inline-block;
}

.benefits-item {
    padding-bottom: 37px;
}

.benefits-item span {
    font-size: 18px;
    font-weight: 400;
    color: #363636;
}


.calltous {
    background-color: #6787ef;
    position: relative;
    height: 202px;
    margin-bottom: 130px;
}

.calltous > div, .calltous > div > div, .calltous > div > div > .sppb-col-md-4 {
    height: 100%;
}

.calltous .container .row {
    height: 100%;
}

.calltous-img {
    position: absolute;
    bottom: -15px;
    left: 0;
}

.calltous-item {
    height: 100%;
}

.calltous-text {
    color: #ffffff;
    font-size: 25px;
    font-weight: 700;
    line-height: 32px;
}

.calling-button {
    border: none;
    width: 200px;
    height: 60px;
    background-color: #d64444;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
}

.hardware-problem {
    margin-bottom: 115px;
}

.soft-text {
    color: #666666;
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
}

.soft-list-label {
    color: #333333;
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
}

.soft-list {
    color: #666666;
    font-size: 15px;
    font-weight: 400;
    line-height: 35px;
    padding-left: 17px!important;
}

.soft-list li {
    padding-left: 19px;
}

.comment-section ul.jcomments-latest .author {
    color: #222222;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
}

.comment-section ul.jcomments-latest .date {
    color: #666666;
    font-size: 13px;
    font-weight: 400;
    line-height: 30px;
}

.comment-section ul.jcomments-latest .rounded {
    border: none;
    padding: 0;
    color: #666666;
    font-size: 13px;
    font-weight: 400;
    line-height: 25px;
    position: relative;
    padding-top: 70px;
}

.comment-section ul.jcomments-latest .rounded:before {
    content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAUCAYAAACTQC2+AAABUUlEQVRIS+2TwVHDQAxFJR98JSVABbgDTAVJKsAcLPsGVACpgBw98sUlhAqIOyAVQDog1z2sGDFJZlnWweZszex4ZlfSk74lJCKB/rZg5id1JyL9PvYNxRE0SncYlnEY/r9HZVmmoaWz1i4B4NJ9E5Hbuq4bvSvL8hwA9Pwwa20CAM/+PXZtNhGtAeDKfY+i6LqqKr3vNC3cWvs6BPQJAGdDQUR0H+hoE+xIZbHWvvtVRVF0UVXVx6mOiEilvfF82iCoKIqliNz5CZm5U2r1zbJsEsexFjjxYhfHwL3TFBFTEcl8iIi81HU9C3WT53mCiFNlhQYEAOZHUNdPdBI/MLNO4i8LDY7jtGPmSV/Q1hiTNE2jAzIU9L17fUFzZl4NWYW978YYk2qBf4F2qvspiCbskK41xswOKoRAWxF5Q8S1MabpksvtzgG1iKixK3+xvwA3qd5Y1fWByAAAAABJRU5ErkJggg==);
    position: absolute;
    left: 0;
    top: 20px;
}

.comment-section ul.jcomments-latest li {
    border: 1px solid #e6e6e6;
    background-color: #f5f5f5;
    padding: 30px 50px 50px 40px;
    height: 280px;
}

.comment-section .slick-slide {
    margin-left: 15px;
    margin-right: 15px;
}

.alert-img {
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-left: 15px;
}

.alert-box .sppb-addon-content {
    display: flex;
    align-items: center;
    height: 56px;
    background-color: #fff0ef;
    border: 1px solid #ffdad8;
}
.alert-text {
    font-size: 15px;
    margin: 0;
    margin-left: 15px;
    color: #dd6773;
}

.section-showmore {
    text-align: center;
}

.showmore-price {
    color: #6787ef;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    position: relative;
}

.showmore-price:after {
    content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAGCAYAAAAVMmT4AAAAdElEQVQoU2NMa3//4P8/hoDZ1YIXGHCA1Nb3BoxMDBsYYQxcGpDlGUGGwQR+/WQwWNAg+AFmQULDewE2doYLMIPAimEamJkYJvz4yRAA0gBSyMHOsOHvP4YCmBPhipE1MDAwJDAwMCxAVgiSR1GM7CRsfgAAVMNAzEAtw7gAAAAASUVORK5CYII=);
    position: absolute;
    top: -7px;
    right: -35px;
}

.sppb-addon-content .custom {
    padding-bottom: 30px;
}




@media (max-width: 768px) {
    .calltous .sppb-col-md-4 {
        display: none;
    }

    .calltous-text {
        text-align: center;
    }

    .calltous-button {
        text-align: center;
    }
    .header-phone2{
        display: block;
        position: relative;
    }
    .header-phone3{
        display: block;
        margin-left: 0;
        position: relative;
    }
    .cityselectorlist .cityselect{
        position: absolute;
    }
    .cspopup{
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }
    .logodesc-header {
        margin: -60px 0 5px 0;
    }
}

@media (max-width: 450px) {
    .benefits-title {
        text-align: center;
    }

    .calltous-text {
        font-size: 20px;
    }

    .comment-section ul.jcomments-latest li {
        padding: 15px 20px 20px 20px;
    }

    .header-text1, .header-text2, .header-text3, .hardware-item-text1, .hardware-item-text2, .hardware-item-text3, .header-title {
        text-align: center;
    }

    .benefits-item {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .benefits-item_img {
        display: block;
        margin: 0 auto;
    }

    .pricetable td {
        font-size: 11px;
        padding: 3px;
        line-height: 1.5;
    }

    .alert-box .sppb-addon-content {
        height: auto;
    }
}
.subcategory_image {
    height: 180px;
    background-size: cover;
    background-position: center;
}
.subcategory_block, .sppb-addon-single-subcategory_image{
    width: 100%;
}
.subcategory_link{
    height: 60px;
    background-color: #6787ef;
    padding: 0px 20px;
    display: flex;
    align-items: center;
}
.subcategory_link h2{
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    margin: 0px;
}
.subcategory_img{
    display: block;
    width: 100%;
    height: 100%;
}



.free_consultation_form {
    background: rgba(0, 0, 0, 0.4);
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 999;
    font-family: "Open Sans";
    cursor: pointer;
    display: none;
}
.free_consultation_form form {
    position: fixed;
    top: 50%;
    left: 50%;
    border-radius: 3px;
    background-color: rgb(103, 135, 239);
    box-shadow: 0px 0px 11.83px 1.17px rgba(0, 0, 0, 0.64);
    width: 336px;
    height: 348px;
    text-align: center;
    margin: 0px;
    margin-left: -168px;
    margin-top: -174px;
    cursor: default;
    display: none!important;
}
.free_consultation_form.done form {
    display: none;
}
.free_consultation_form form .sf2-body {
    padding: 27px;
    padding-top: 23px;
}
.free_consultation_form .sf2-header {
    margin: 0px;
}
.free_consultation_form .sf2-header .sf2-title {
    color: #ffffff;
    font-size: 24px;
    font-weight: bold;
    padding-left: 22px;
    padding-right: 22px;
    padding-top: 24px;
    padding-bottom: 0px;
    line-height: 30px;
}
.free_consultation_form .sf2Style-default button.sf2-element[type="submit"] {
    cursor: pointer;
    border-radius: 5px;
    background-color: rgb(214, 68, 68);
    width: 194px;
    height: 50px;
    outline: none;
    transition: 0.3s;
    font-size: 18px;
    font-weight: bold;
    max-width: 100%;
}
.free_consultation_form .sf2Layout-blocks .sf2-form-label-wrap {
    display: none;
}
.free_consultation_form .sf2-form-item input {
    border-width: 1px;
    border-color: rgb(59, 83, 160);
    border-style: solid;
    border-radius: 5px;
    background-color: rgb(255, 255, 255);
    height: 49px!important;
    outline: none;
    box-sizing: border-box;
    padding: 0px 20px;
}
.free_consultation_form .sf2-form-item input:hover,
.free_consultation_form .sf2-form-item input:focus {
    border-width: 1px;
    border-color: rgb(61, 110, 0);
    border-style: solid;
    background-color: rgb(255, 255, 255);
    -webkit-box-shadow: 0px 0px 40.85px 2.15px rgba(44, 99, 0, 0.28);
    box-shadow: 0px 0px 40.85px 2.15px rgba(44, 99, 0, 0.28);
    color: #2e5300;
}
.free_consultation_form .sf2-form-item input::placeholder {
    color: #c9c9c9;
}
.free_consultation_form .sf2-form-item input.hover::placeholder {
    color: #2e5300;
}
.free_consultation_form .sf2-form-item {
    margin-bottom: 11px;
}
.free_consultation_form .sf2Style-default button.sf2-element[type="submit"]:hover {
    background-color: #cd3939;
}
.free_consultation_form .success {
    position: fixed;
    top: 50%;
    left: 50%;
    border-radius: 3px;
    background-color: rgb(103, 135, 239);
    box-shadow: 0px 0px 11.83px 1.17px rgba(0, 0, 0, 0.64);
    width: 336px;
    height: auto;
    text-align: center;
    margin: 0px;
    margin-left: -168px;
    margin-top: -174px;
    cursor: default;
    z-index: 1000;
    color: #fff;
    padding: 40px 30px;
    display: none;
    display: block!important;
}
.free_consultation_form .success .title {
    font-size: 21px;
    margin-bottom: 20px;
    font-size: 28px;
}
.free_consultation_form .success .desc {
    font-size: 13px;
    font-size: 17px;
}
.free_consultation_form.done .success {
    display: block;
}




@media (max-width: 360px) {
    .inmc_ns_hl:after {
        display: none !important;
    }
    .free_consultation_form form {
        width: 240px;
        margin-left: -120px;
        height: 287px;
    }
    .free_consultation_form .sf2-header .sf2-title {
        font-size: 18px;
        padding-top: 16px;
        line-height: 21px;
    }
    .free_consultation_form form .sf2-body {
        padding: 11px;
        padding-top: 19px;
    }
    .free_consultation_form .sf2Style-default button.sf2-element[type="submit"] {
        width: 159px;
        height: 43px;
        font-size: 18px;
        margin-top: 5px;
    }
    .free_consultation_form .success {
        width: 240px;
        margin-left: -120px;
        padding: 20px;
    }
    .free_consultation_form .success .title {
        font-size: 22px;
    }
}

.cityselect_link {
    margin-top: 15px!important;
}

.longtel_link {
    font-size: 22px;
    font-weight: bold;
    margin-top: 5px;
}
.we_repair_and_customize {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.we_repair_and_customize_container {
    min-width: 260px;
    height: 290px;
    margin-top: 30px;
    padding-top: 32px;
    padding-left: 35px;
    position: relative;
}
.we_repair_and_customize_txt {
    font-family: Lato, sans-serif;
    font-weight: bold;
    font-size: 21px;
    color: #fff;
    text-align: left;
}
.we_repair_and_customize_mb {
    background-color: rgb(103, 135, 239);
    width: 150px;
    line-height: 50px;
    font-family: Lato, sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: #FFF;
    position: absolute;
    margin-top: 184px;
    margin-left: 75px;
    display: none;
}
.we_repair_and_customize_container:hover .we_repair_and_customize_mb {
        display: block;
    }
.we_repair_and_customize_container_f {
    background-image: url("/images/pc.jpg");
}
.we_repair_and_customize_container_s {
    background-image: url("/images/laptop.jpg");
}
.we_repair_and_customize_container_t {
    background-image: url("/images/apple.jpg");
}
.we_repair_and_customize_container_fo {
    background-image: url("/images/offiseequ.jpg");
}
.we_repair_and_customize_container_fi {
    background-image: url("/images/ip.jpg");
}
.we_repair_and_customize_container_si {
    background-image: url("/images/files.jpg");
}
.we_repair_and_customize_container_se {
    background-image: url("/images/autsors.jpg");
}
.we_repair_and_customize_container_e {
    background-image: url("/images/video.jpg");
}
.we_repair_and_customize_container_te {
    background-image: url("/images/telev.jpg");
}
.we_repair_and_customize_txt {
    display: block;
}
.inmc_ns_hl {
    text-transform: none;
    padding-top: 36px;
    margin-left: 20px !important;
}
.inmc_ns_hl:after {
    content: '';
    display: block;
    background-color: rgb(255, 74, 91);
    position: absolute;
    width: 554px;
    height: 40px;
    margin-top: -22px;
    z-index: -1;
}
.inmc_ns_po {
    margin-top: 70px;
    text-transform: none;
    font-weight: 300;
}
.inmc_ns_po {
    margin-left: 20px !important;
}
.inmc_ns_sk {
    margin-top: 94px;
    color: #ff4a5b;
    margin-left: 20px !important;
}
.inmc_ns_m {
    margin-top: 93px;
    text-transform: none;
    font-weight: 300;
    margin-left: 20px !important;
}

body .sf2Win{
  max-width: 370px;
}
body .sf2Shade.sf2Message .sf2Win.success{
    position: absolute;
    top: 50% !important;
    left: 50% !important;
    transform: translateY(-50%) translateX(-50%);
}